* {margin:0; padding:0;}

body {
font-family: "Trebuchet MS", Arial, sans-serif;
font-size: 12px;
color:#565656;
background-color: #FFF;
}

/*****  General *****/

a {color:#6787E3; text-decoration: none;}
a:hover {color:#003d5c; text-decoration: none;}
a img {border:none; }

h1, h2, h3, h4 {font-weight: 400;}
h1{ color:#001a4c; padding: 0.3em 0; font-size: 1.6em; font-weight: 600; }
h2{ color:#003D4C; padding-top: 0.5em; }
h3{ color:#c6c65b; padding-top: 0.5em; }
h4{ color:#c6c65b; padding-top: 0.5em; font-weight:400; }

div.auto_complete {
font-size: 14px;
position: absolute;
width:250px;
background-color :white;
border:1px solid #888;
margin:0;
padding:0;
}

div.auto_complete ul {  margin: 0; border: 0 none; padding: 0; list-style: none; z-index:-99; }
div.auto_complete li.selected { background-color: #faf0b0; }
em {font-style:normal;}


/*****  Layout *****/

#container {text-align:left; display:block;}

/*****  Layout / Header *****/

#headerwrapper {background:#6787E3; clear:both; border-bottom: 2px solid #ff9900;}

#header {color:#FFF; padding: 25px 0 0 0; margin:0 auto 0 auto; width:95%; height:50px;}

div.sitename {
	font-size: 26px; 
	line-height:58px; 
	font-weight:30; 
	padding: 10px 10px 0 8px; 
	margin: -26px; 
	margin-left: 0px;
	display:block; 
	float:left; 
	cursor:pointer;
	/*background: url(/app/webroot/img/mme_logo_80.png) no-repeat;*/
}
div.sitename:hover {color:#E8EDFB; cursor:pointer;}

span.flike {
	margin-left:20px;
	position:relative; top:-7px;
}
span.nameb {font-weight:500;}
span.namen {font-weight:300;}

div.tools {font-size: 13px; font-weight:400; padding: 15px 0 0 10px; margin:0; display:block; float:right;}
div.tools a {color:#FFF; text-decoration:none; padding:5px 9px 6px 9px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

div.tools a:hover {
color:#ff9900; 
background:#FFF; 
text-decoration:none; 
}

div.tools a img {display:none;}


/***** MainMenu *****/

#mmwrapper {clear:both; border-bottom:1px solid #E6E6E6; width:100%;}

#mainmenu {
clear:both; 
float:left; 
width:100%; 
border-bottom:1px solid #D6D6D6; 
background: -moz-linear-gradient(center top, #FFFFFF 60%, #F8F8F8 100%) repeat scroll 0 0 transparent;
background: -webkit-linear-gradient(top, #FFFFFF 60%, #F8F8F8 100%);
background: -o-linear-gradient(top, #FFFFFF 60%, #F8F8F8 100%);
background: -ms-linear-gradient(top, #FFFFFF 60%, #F8F8F8 100%);
filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#FFFFFF', EndColorStr='#F8F8F8');
padding:0;
}

#menuDiv2 {
font-size: 14px;
font-weight:500;
color:#565656;
height:30px;
padding:0 0 0 17px; 
margin:0 auto 0 auto;
width:95%; 
float:none;
clear:both;
}


ul { margin: 0 30px; }

/***** MainMenu / Menu *****/

ul#menuModel ul { margin: 0 }
ul#menuModel {display:block; float:left; border-right: 1px solid #D6D6D6; margin:0;}

ul#menuModel ul li {display:block; float:left; clear:right; margin:0; position:relative;border-left: 1px solid #D6D6D6; }

ul#menuModel ul li a {display:block; padding:10px 8px 8px 8px; border-left: 1px solid #D6D6D6;}

ul#menuModel ul li.teruletek a, ul#menuModel ul li.statisztikak a
{background: url('images/a.png') no-repeat right center; padding:1px 3px 8px 14px;}
ul#menuModel ul li.down a
{background: url('images/a.png') no-repeat right center #F9F9F9; padding:10px 8px 8px 8px; margin:0; }


ul#menuModel ul li a:hover {background: #EFEFEF; color:#656565;}
ul#downmenu ul li a:hover {background: #EFEFEF; color:#656565;}

/***** MainMenu / Submenu *****/

ul#menuModel li ul {display:none; clear:both; z-index:10000;}

ul#menuModel li:hover ul {
background:#FFF; 
display:block; 
clear:both; 
position:absolute; 
width:185px; 
padding:0;
border: 1px solid #D6D6D6; 
border-bottom:none;
/*-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;*/
}

ul#menuModel li.teruletek:hover a, ul#menuModel li.statisztikak:hover a, ul#menuModel li.down:hover a
{background: url('images/ao.png') no-repeat right center #EFEFEF; float:none; color:#656565;}

ul#menuModel li:hover li {float:none;}
ul#downmenu li:hover li {float:none;}

ul#menuModel li.teruletek:hover li a, ul#menuModel li.statisztikak:hover li a, ul#menuModel li.down:hover li a 
{background:#FFF; font-size:13px; font-weight:400; border-bottom: 1px solid #D6D6D6; border-left: none; padding:8px 14px 7px 14px;}

ul#menuModel li:hover li a:hover {background:#F4F4F4; color:#656565;}
ul#downmenu li:hover li a:hover {background:#F4F4F4; color:#656565;}

/*ul#menuModel li:hover li a:hover {background:#F8F8F8;}*/

/*****  Layout / Content *****/

#introwrapper {clear:both; padding: 0; border-top: 3px solid #EEE;}
#introcontainer {background:#F4F4F4; display:block; clear:both; float:left; width:100%; padding:7px 0 8px 0; margin:0; border-bottom: 1px solid #EEE;}
#introcontent {display:block; clear:both; width:95%; padding:0 0 10px 17px; margin:0 auto 0 auto;}
#intro {float:left; width:90%; display:block;}

#toggle {clear:both; display:block; padding: 10px 0 15px 0; border: 1px solid #F4F4F4;}

a#togglehelp, a#toggleintro {
color:#656565;
display:block; 
float:left;
margin:0 6px 0 0;
padding: 9px 37px 8px 13px; 
width:230px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border: 1px solid #D6D6D6;
background: url('images/a.png') no-repeat right center #FFF; 
/*background: -moz-linear-gradient(center top, #FFFFFF 60%, #F8F8F8 100%) repeat scroll 0 0 transparent;
background: -webkit-linear-gradient(top, #FFFFFF 60%, #F8F8F8 100%);
background: -o-linear-gradient(top, #FFFFFF 60%, #F8F8F8 100%);
background: -ms-linear-gradient(top, #FFFFFF 60%, #F8F8F8 100%);
filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#FFFFFF', EndColorStr='#F8F8F8');*/
}

a#togglehelp:hover, a#toggleintro:hover {
background:#6787E3;
color:#FFF;
}

a#togglehelp.open {
background:#222;
color:#FFF;
}

#helptext, #introtop {
	clear:both;
	margin-top: 20px;
	margin-bottom: 20px;
}

#content {clear:both; padding: 0 0 15px 0; border-top: 1px solid #D6D6D6;}
#contentinner {clear:both; width:95%; padding:0 0 0 17px; margin:0 auto 0 auto;}

#footerwrapper {clear:both; padding:0; margin:0 0 0 0; border-top: 2px solid #ff9900;border-bottom: 2px solid #ff9900;}
#footer {clear:both; padding: 5px 5px; margin:0 auto 0 auto; width:95%; height:90px; position:relative; overflow:hidden;}

/*****  Layout / Content / Tables *****/

#_jpager_div {padding:15px 0 0 0;}



#cakeSqlLog td { 
 text-align: left;
 padding: 4px 8px;
 background: #fff;
 border-bottom: 2px solid #ccc;   
}

button.add {
color:#656565;
/*background: url('images/p.gif') no-repeat 8px center;*/
background: -moz-linear-gradient(top, #c4ddf9 0%, #acc6e1 100%);
background: -webkit-linear-gradient(top, #c4ddf9 0%, #acc6e1 100%);
background: -o-linear-gradient(top, #c4ddf9 0%, #acc6e1 100%);
background: -ms-linear-gradient(top, #c4ddf9 0%, #acc6e1 100%);
filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#FFc4ddf9', EndColorStr='#FFacc6e1');
/*border-color: #D6D6D6;*/
border: 1px solid #D6D6D6;
padding:9px 9px 9px 30px;
cursor:pointer;
-webkit-border-radius: 5px;
-moz-border: 5px;
border-radius: 5px;
text-shadow: 0 1px #d9e5f3;
/*box-shadow: inset 0 1px #d7e7fb, 0 1px #d9d9d9;*/
}

input.add {
color:#656565;
/*background: url('/img/icons2/add.png') no-repeat 8px center;*/
background: -moz-linear-gradient(top, #c4ddf9 0%, #acc6e1 100%);
background: -webkit-linear-gradient(top, #c4ddf9 0%, #acc6e1 100%);
background: -o-linear-gradient(top, #c4ddf9 0%, #acc6e1 100%);
background: -ms-linear-gradient(top, #c4ddf9 0%, #acc6e1 100%);
filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#FFc4ddf9', EndColorStr='#FFacc6e1');
/*border-color: #D6D6D6;*/
border: 1px solid #D6D6D6;
padding:9px 9px 9px 9px;
cursor:pointer;
-webkit-border-radius: 5px;
-moz-border: 5px;
border-radius: 5px;
text-shadow: 0 1px #d9e5f3;
/*box-shadow: inset 0 1px #d7e7fb, 0 1px #d9d9d9;*/
}

input.sendtomap {
color:#000000;
font-size:18px;
/*background: url('/img/icons2/add.png') no-repeat 8px center;*/
background: -moz-linear-gradient(top, #FF9900 0%, #FF9900 100%);
background: -webkit-linear-gradient(top, #FF9900 0%, #FF9900 100%);
background: -o-linear-gradient(top, #FF9900 0%, #FF9900 100%);
background: -ms-linear-gradient(top, #FF9900 0%, #FF9900 100%);
filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#FFc4ddf9', EndColorStr='#FFacc6e1');
/*border-color: #D6D6D6;*/
border: 2px solid #D6D6D6;
padding:9px 9px 9px 9px;
cursor:pointer;
-webkit-border-radius: 5px;
-moz-border: 5px;
border-radius: 5px;
text-shadow: 0 1px #d9e5f3;
font-weight: bolder;

/*box-shadow: inset 0 1px #d7e7fb, 0 1px #d9d9d9;*/
}
input.add, button.add img {}

/* scaffold show */

div.related { clear:both; display:block; }
dl { line-height:2em; margin:0em 1em; float:left; width: 400px; }
dt { font-weight: bold; vertical-align:top; }
dd { margin-left:10em; margin-top:-2em; vertical-align:top; }

/* notices and errors */

#flashMessage{
color:#300;
background:#ffe;
border:1px solid #060;
margin:10px;
padding:10px;
}

.error, error_message {
  color:#900;
  font-size: 18px;
  background-color: #fff;
  margin: 8px 40px 40px 40px;
}
.error em {
  font-size: 18px;
  color: #003d4c;
}   

.notice { 
  color: #656565;
  font-size: 14px;
  background-color: #f4f4f4;  
  padding: 4px;
  display:block;
  margin: 8px 40px 40px 40px;
}

.tip {
  color: #e32000;
  background-color: #ddd;
} 
/* 
form div{ 
vertical-align: text-top; 
margin-left: 2em;
margin-bottom:1em;
} 
*/

input,textarea,select {
/*    clear: both;*/
    border-top : 1px dotted #999;
    border-right : 1px dotted #999;
    border-bottom : 1px dotted #999;
    border-left : 1px dotted #999;
/*display:block;*/
} 
input:focus,textarea:focus,select:focus {
    border : 1px solid blue;
}

.required { color:#222; font-weight:bold; background-image : url('/img/icons2/bullet_red.png'); background-repeat: no-repeat;background-position: top right;}
.optional { color:#666; }
.submit { clear: both; margin-top: 8px; margin-left:0px; }
.password { background-image : url('/img/icons2/bullet_key.png'); background-repeat: no-repeat;background-position: top right; }
.date { background-image : url('/img/icons2/date.png'); background-repeat: no-repeat;background-position: top right; }

/* action links */
ul.actions { float:left; margin-left: 10px; width: 200px; }
ul.actions li { margin-top: 4px;}

/* treeview */
#domRoot table {
  border: 0px; 
  padding: 0px 0px 0px 0px;
  margin: 0px;
  clear: both;
}

fieldset { background-color: #F3F4EF; margin: 1em 0; padding: 1em 0.5em; border: 1px solid #676462; font-size: 10px; }
legend { background-color: #ffffff; border: 1px solid #676462; padding : 0px 1em 0px 1em;}
fieldset p { margin-top: 0; }

#popup_box{
    position : fixed;
    left: 0;
    top: 0;
    margin: 0px auto;
    background: transparent;
    background-color: #AAA;
    width : 250px;
    float:left;

    filter:alpha(opacity=50);
    -moz-opacity:.50;
    opacity:.50;
}   
#dhtmlgoodies_tooltip{
	background-color:#EEE;
	border:1px solid #000;
	position:absolute;
	display:none;
	z-index:20000;
	padding:2px;
	font-size:0.9em;
        -moz-border-radius:6px;	/* Rounded edges in Firefox */
	font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
}
									
#dhtmlgoodies_tooltipShadow{
	position:absolute;
	background-color:#555;
	display:none;
	z-index:10000;
	opacity:0.7;
	filter:alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	-moz-border-radius:6px;	/* Rounded edges in Firefox */


}
.flash_good { 
background: #e5f2be; 
border:2px solid #bedf5d; 
padding:10px; 
font-weight:bold;
}
.flash_bad { 
background: #eccecf;
border:2px solid #9e0b0f;
padding:10px;
margin-top: 20px;
font-weight:bold;
}

.flash_bad_much { 
background: #eccecf;
border:2px solid #9e0b0f;
padding:10px;
margin-top: 20px;
font-weight:bold;
}

.flash_good img, .flash_bad img {
float:right;
}
/* 
	Cusco Sky table styles
	written by Braulio Soncco http://www.buayacorp.com
*/

table, th, td {
	border: 1px solid #D4E0EE;
	border-collapse: collapse;
	font-family: "Trebuchet MS", Arial, sans-serif;
	/*color: #555;*/
}

caption {
	font-size: 150%;
	font-weight: bold;
	margin: 5px;
}

td, th {
	padding: 4px;
}

thead th {
	text-align: center;
	background: #E6EDF5;
	color: FFFFFF;
	font-size: 100% !important;
}

tbody th {
	font-weight: bold;
	color: #FFFFFF;
	background: #6787E3;
	text-align: center;
}

tbody tr { background: #FCFDFE;}

tbody tr.odd { background: #F7F9FC; }
tbody tr.imp { background: #FFFF7A; }

table a:link {
	color: #718ABE;
	text-decoration: none;
}

table a:visited {
	color: #718ABE;
	text-decoration: none;
}

table a:hover {
	color: #718ABE;
	text-decoration: underline !important;
}

.headlink a:link{color: #FFFFFF;}

tfoot th, tfoot td {
	font-size: 85%;
}

table.mt {border-width: 1px;border-spacing:0px ;border-style: solid;border-color: #cfcfcf;border-collapse: collapse;background-color: transparent;}
table.mt th {border-width: 1px;padding: 1px;border-style: solid;border-color: #cfcfcf;white-space: normal; background-color: #6787E3;text-align:center;}
table.mt td {border-width: 1px;padding: 1px;border-style: solid;border-color: #cfcfcf;}
table.mt tbody tr { background: #FCFDFE;}
table.mt tbody tr.odd { background: #F7F9FC; }

.blue-button {
	background:#6787E3;
	background:-moz-linear-gradient(top, #6787E3 0%,#188BC0 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#6787E3),color-stop(100%,#188BC0));
	background:-webkit-linear-gradient(top,#6787E3 0%,#188BC0 100%);
	background:-o-linear-gradient(top,#6787E3 0%,#188BC0 100%);
	background:-ms-linear-gradient(top,#6787E3 0%,#188BC0 100%);
	background:linear-gradient(top,#6787E3 0%,#188BC0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6787E3',endColorstr='#188BC0',GradientType=0);
	padding:6px 10px;
	color:#fff;
	font-family:"Trebuchet MS",sans-serif;
	font-size:14px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #1A87B9;
	cursor:pointer;
}

.blue-button-mini {
	margin-top:4px;
	background:#6787E3;
	background:-moz-linear-gradient(top, #6787E3 0%,#188BC0 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#6787E3),color-stop(100%,#188BC0));
	background:-webkit-linear-gradient(top,#6787E3 0%,#188BC0 100%);
	background:-o-linear-gradient(top,#6787E3 0%,#188BC0 100%);
	background:-ms-linear-gradient(top,#6787E3 0%,#188BC0 100%);
	background:linear-gradient(top,#6787E3 0%,#188BC0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6787E3',endColorstr='#188BC0',GradientType=0);
	padding:4px 8px;
	color:#fff;
	font-family:"Trebuchet MS",sans-serif;
	font-size:10px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #1A87B9;
	cursor:pointer;
}

.blue-button-midi {
	margin-bottom: 10px;
	background:#6787E3;
	background:-moz-linear-gradient(top, #6787E3 0%,#188BC0 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#6787E3),color-stop(100%,#188BC0));
	background:-webkit-linear-gradient(top,#6787E3 0%,#188BC0 100%);
	background:-o-linear-gradient(top,#6787E3 0%,#188BC0 100%);
	background:-ms-linear-gradient(top,#6787E3 0%,#188BC0 100%);
	background:linear-gradient(top,#6787E3 0%,#188BC0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6787E3',endColorstr='#188BC0',GradientType=0);
	padding:2px 6px;
	color:#fff;
	font-family:"Trebuchet MS",sans-serif;
	font-size:8px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #1A87B9;
	cursor:pointer;
}

.blue-button-mini-group {
	margin: 10px 10px 10px 0px;
	background:#6787E3;
	background:-moz-linear-gradient(top, #6787E3 0%,#188BC0 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#6787E3),color-stop(100%,#188BC0));
	background:-webkit-linear-gradient(top,#6787E3 0%,#188BC0 100%);
	background:-o-linear-gradient(top,#6787E3 0%,#188BC0 100%);
	background:-ms-linear-gradient(top,#6787E3 0%,#188BC0 100%);
	background:linear-gradient(top,#6787E3 0%,#188BC0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6787E3',endColorstr='#188BC0',GradientType=0);
	padding:2px 6px;
	color:#fff;
	font-family:"Trebuchet MS",sans-serif;
	font-size:12px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #1A87B9;
	cursor:pointer;
}
.blue-button-mini-group.selected {
	color: black;
}
.cakeerror{
	margin: 30px 0 30px 0;
}
#logos {

height:70px;
padding-top:10px;
padding-left:0;
float:left;
border:0px solid #FFF;
position:relative;
overflow:hidden;
width:1410px;
}

#logos a {display:block; float:left; border:0px solid #555;}


a.mme{
background-image:url(/img/mme_logo_70x70.png);
background-repeat:no-repeat;
width:68px;
height:70px;
}
a.helicon {
background-image:url(/img/helicon_logo.png);
background-repeat:no-repeat;
width:116px;
height:70px;
margin-left:15px;
}
a.life {
background-image:url(/img/life_logo.png);
background-repeat:no-repeat;
width:97px;
height:70px;
margin-left:6px;
}
a.natura2000 {
background-image:url(/img/natura2000_logo.png);
background-repeat:no-repeat;
width:103px;
height:70px;
margin-right:40px;
}
a.husk_logo_hu {
background-image:url(/img/husk_logo_hu.png);
background-repeat:no-repeat;
width:257px;
height:70px;
margin-left:8px;
margin-top:4px;
}
a.husk_slogan_hu {
background-image:url(/img/husk_slogan_hu.png);
background-repeat:no-repeat;
width:196px;
height:30px;
margin-left:4px;
margin-top:21px;
}
a.husk_eu_logo_hu {
background-image:url(/img/husk_eu_logo_hu.png);
background-repeat:no-repeat;
width:417px;
height:70px;
margin-left:4px;
margin-top:4px;
}
a.husk_logo_en {
background-image:url(/img/husk_logo_en.png);
background-repeat:no-repeat;
width:257px;
height:70px;
margin-left:8px;
margin-top:4px;
}
a.husk_slogan_en {
background-image:url(/img/husk_slogan_en.png);
background-repeat:no-repeat;
width:196px;
height:30px;
margin-left:4px;
margin-top:21px;
}
a.husk_eu_logo_en {
background-image:url(/img/husk_eu_logo_en.png);
background-repeat:no-repeat;
width:417px;
height:70px;
margin-left:4px;
margin-top:4px;
}
a.husk_logo_sk {
background-image:url(/img/husk_logo_sk.png);
background-repeat:no-repeat;
width:257px;
height:70px;
margin-left:8px;
margin-top:4px;
}
a.husk_slogan_sk {
background-image:url(/img/husk_slogan_sk.png);
background-repeat:no-repeat;
width:196px;
height:30px;
margin-left:4px;
margin-top:21px;
}
a.husk_eu_logo_sk {
background-image:url(/img/husk_eu_logo_sk.png);
background-repeat:no-repeat;
width:417px;
height:70px;
margin-left:4px;
margin-top:4px;
}